using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class UI_SelectModePanel : BasePanel
{
    public void Init() 
    {
        GameManager.ProcessMgr.Init(1001,E_ModeType.Study);

    }

    private void Start()
    {
        GameManager.UIMgr.HidePanel<UI_SelectModePanel>();
    }
}
